﻿body {
    background-color:Black;
    margin:0;
    margin-bottom:40px;
}

#header
{
    height:335px;
    width:100%;
    background-image:url(Img/backgroundMC1.jpg);
    background-repeat:no-repeat;
}

#menu ul
{
    margin:0;
    margin-left:30px;
    padding:0;
    line-height:0px;
}

#menu ul li
{
    list-style-type: none;
    color: White;
    float: left;
    margin-top: 315px;
   
    margin-right: 17px;
    font-family: 'Times New Roman' , Times, serif;
}

#menu ul li a
{
 font-size: 35pt;
    color:#7b7b7b;
    text-decoration:none;
}

#menu ul li a:hover
{
    color:white;
}

#body
{
    width: 100%;
    max-width: 1300px;
    color: #c6c6c6;
    font-family: Arial, Helvetica, sans-serif;
    /*letter-spacing: -0.5pt;*/
    font-size: 14px  ;
    font-weight:  normal;
    text-align: justify;
}

#body
{
    list-style-type: none;
}

#body a
{
    color:#7b7b7b;
    text-decoration:none;
    margin:0;
    margin-left:0px;
    padding:0;
    /*line-height:0px;*/
}

#body a:hover
{
    color:white;
}

